# Type Alias ControllerCustomInitTypes

type ControllerCustomInitTypes = {
Floorplan: FloorplanControllerCustomInitArgs;
Mapview: MapviewControllerCustomInitArgs;
Model: ModelControllerCustomInitArgs;
Panorama: PanoramaControllerCustomInitArgs;
Topview: TopviewControllerCustomInitArgs;
VRPanorama: VRPanoramaControllerCustomInitArgs;
XRPanorama: XRPanoramaControllerCustomInitArgs;
}

- Defined in lib/five/application/controllers.ts:31

##### Index

### Properties

Floorplan
Mapview
Model
Panorama
Topview
VRPanorama
XRPanorama

## Properties

### Floorplan

Floorplan: FloorplanControllerCustomInitArgs

- Defined in lib/five/application/controllers.ts:32

### Mapview

Mapview: MapviewControllerCustomInitArgs

- Defined in lib/five/application/controllers.ts:37

### Model

Model: ModelControllerCustomInitArgs

- Defined in lib/five/application/controllers.ts:36

### Panorama

Panorama: PanoramaControllerCustomInitArgs

- Defined in lib/five/application/controllers.ts:34

### Topview

Topview: TopviewControllerCustomInitArgs

- Defined in lib/five/application/controllers.ts:33

### VRPanorama

VRPanorama: VRPanoramaControllerCustomInitArgs

- Defined in lib/five/application/controllers.ts:35

### XRPanorama

XRPanorama: XRPanoramaControllerCustomInitArgs

- Defined in lib/five/application/controllers.ts:38